# Uses of Interface
com.destroystokyo.paper.SkinParts

Packages that use SkinParts
Package
Description
com.destroystokyo.paper
com.destroystokyo.paper.event.player

## Uses of SkinParts in com.destroystokyo.paper

Fields in com.destroystokyo.paper with type parameters of type SkinParts
Modifier and Type
Field
Description
`static final ClientOption<SkinParts>`
ClientOption.`SKIN_PARTS`

## Uses of SkinParts in com.destroystokyo.paper.event.player

Methods in com.destroystokyo.paper.event.player that return SkinParts
Modifier and Type
Method
Description
`@NotNull SkinParts`
PlayerClientOptionsChangeEvent.`getSkinParts()`
Constructors in com.destroystokyo.paper.event.player with parameters of type SkinParts
Modifier
Constructor
Description
``
`PlayerClientOptionsChangeEvent(@NotNull Player player, @NotNull String locale, int viewDistance, @NotNull ClientOption.ChatVisibility chatVisibility, boolean chatColors, @NotNull SkinParts skinParts, @NotNull MainHand mainHand)`
Deprecated.